{
  "project_info": {
    "project_number": "286059626470",
    "project_id": "datarecovery-1311d",
    "storage_bucket": "datarecovery-1311d.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:286059626470:android:561dad747cfdbdaac0e027",
        "android_client_info": {
          "package_name": "com.kk.cleanmaster.file.cleanmaster.master"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDNejLop3k-9tsbSwYe7vhhkq8AW_L2T20"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}